	/*
  	Flaticon icon font: Flaticon
  	Creation date: 26/04/2016 20:10
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("http://otoneuroclinica.com/views/_fonts/Flaticon.eot");
  src: url("http://otoneuroclinica.com/views/_fonts/Flaticond41d.eot#iefix") format("embedded-opentype"),
       url("http://otoneuroclinica.com/views/_fonts/Flaticon.woff") format("woff"),
       url("http://otoneuroclinica.com/views/_fonts/Flaticon.ttf") format("truetype"),
       url("http://otoneuroclinica.com/views/_fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("http://otoneuroclinica.com/views/_fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"], [class*=" flaticon-"] {
  font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
}

.flaticon-arrows:before { content: "\f100"; }
.flaticon-award:before { content: "\f101"; }
.flaticon-cloud:before { content: "\f102"; }
.flaticon-factory:before { content: "\f103"; }
.flaticon-icon-2144:before { content: "\f104"; }
.flaticon-interface:before { content: "\f105"; }
.flaticon-medal:before { content: "\f106"; }
.flaticon-multimedia:before { content: "\f107"; }
.flaticon-office:before { content: "\f108"; }
.flaticon-people:before { content: "\f109"; }
.flaticon-people-1:before { content: "\f10a"; }
.flaticon-people-2:before { content: "\f10b"; }
.flaticon-placeholder:before { content: "\f10c"; }
.flaticon-shape:before { content: "\f10d"; }
.flaticon-technology:before { content: "\f10e"; }
.flaticon-time:before { content: "\f10f"; }
.flaticon-wrench:before { content: "\f110"; }
/*
     FILE ARCHIVED ON 04:37:09 Aug 23, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:12:34 Mar 12, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 97.248 (3)
  esindex: 0.014
  captures_list: 152.312
  CDXLines.iter: 25.023 (3)
  PetaboxLoader3.datanode: 118.252 (5)
  exclusion.robots: 0.221
  exclusion.robots.policy: 0.205
  RedisCDXSource: 23.442
  PetaboxLoader3.resolve: 42.977 (2)
  load_resource: 98.124
*/